/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld Proezas Desbloqueadas";

/* No comment provided by engineer. */
"Show Achievements" = "Mostrar Proezas";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Oi,\n\nTenho usado um aplicativo para descobrir duplicatas, o Gemini 2 da MacPaw, e acho que você iria curti-lo. Ele é ótimo para encontrar duplicatas e arquivos similares. E funciona até no iTunes e no Fotos!\n\nAqui está:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Encontrei um descobridor de duplicatas para Mac, confira.";

/* No comment provided by engineer. */
"Subscribe" = "Assinar";
